SQL CE 3.5 Support?

Topics: Data Access Application Block
Mar 27, 2008 at 11:52 PM
When will SQL CE 3.5 that came with VS2008 be supported? (will this be in Entlib 4.0)? Or is there a way to use a SQL CE 3.5 in Ent Lib 3.1? I tried the suggestion in an earlier post but could never get it to work...

Thanks,

Dan